<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- menu items -->
    <string name="navMyRepos">Meine Repositories</string>
    <string name="navStarredRepos">Favoriten</string>
    <string name="navRepos">Repositories</string>
    <string name="navProfile">Profil</string>
    <string name="navSettings">Einstellungen</string>
    <string name="navOrgs">Organisationen</string>
    <string name="navAbout">Über</string>
    <string name="navRate">Bewerte GitNex</string>
    <string name="navLogout">Ausloggen</string>
    <string name="navExplore">Erkunden</string>
    <string name="navAdministration">Administration</string>
    <string name="navSearchIssuesPulls">Issues Suche</string>
    <!-- menu items -->
    <!-- page titles -->
    <string name="pageTitleAbout">Über</string>
    <string name="pageTitleMyRepos">Meine Repositories</string>
    <string name="pageTitleRepositories">Repositories</string>
    <string name="pageTitleProfile">Profil</string>
    <string name="pageTitleNewRepo">Repository erstellen</string>
    <string name="pageTitleOrganizations">Organisationen</string>
    <string name="pageTitleIssues">Issues</string>
    <string name="pageTitleSettings">Einstellungen</string>
    <string name="pageTitleCreateOrganization">Organisation erstellen</string>
    <string name="pageTitleCreateMilestone">Meilenstein erstellen</string>
    <string name="pageTitleCreateNewIssue">Issue erstellen</string>
    <string name="pageTitleCreateLabel">Label erstellen</string>
    <string name="pageTitleCredits">Mitwirkende</string>
    <string name="pageTitleChooseBranch">Branch auswählen</string>
    <string name="pageTitleLabelUpdate">Label aktualisieren</string>
    <string name="pageTitleSponsors">Spender</string>
    <string name="pageTitleStarredRepos">Favoriten</string>
    <string name="pageTitleCreateTeam">Team erstellen</string>
    <string name="pageTitleAddEmail">E-Mail Adresse hinzufügen</string>
    <string name="pageTitleNewFile">Neue Datei</string>
    <string name="pageTitleExplore">Erkunden</string>
    <string name="pageTitleAdministration">Gitea-Administration</string>
    <string name="pageTitleUserAccounts">Konten verwalten</string>
    <string name="pageTitleNewPullRequest">Neuer Pull-Request</string>
    <!-- page titles -->
    <string name="repoName">Demo Repo</string>
    <string name="repoFullname">Repo mit ORG</string>
    <string name="repoDescription">Demo Beschreibung</string>
    <string name="noData">Keine Repositories gefunden</string>
    <string name="orgName">Demo Organisation</string>
    <string name="orgDescription">Demo Beschreibung</string>
    <string name="noDataOrg">Keine Organisation gefunden</string>
    <string name="newCreateButtonCopy">Erstellen</string>
    <string name="newUpdateButtonCopy">Aktualisieren</string>
    <string name="newRepoTintCopy">Name des Repositories</string>
    <string name="newRepoDescTintCopy">Beschreibung des Repositories</string>
    <string name="newRepoPrivateCopy">Privat</string>
    <string name="newRepoDescInfo">maximal 255 Zeichen</string>
    <string name="newRepoOwner">Eigentümer</string>
    <string name="newOrgTintCopy">Name der Organisation</string>
    <string name="newOrgDescTintCopy">Beschreibung der Organisation</string>
    <string name="newOrgDescInfo">maximal 255 Zeichen</string>
    <string name="userName">Benutzername</string>
    <string name="passWord">Passwort</string>
    <string name="btnLogin">ANMELDEN</string>
    <string name="instanceUrl">Instanz Link</string>
    <string name="navigation_drawer_open">Navigationsleiste öffnen</string>
    <string name="navigation_drawer_close">Navigationsleiste schließen</string>
    <string name="logo">In Gitea anmelden</string>
    <string name="protocol">Protokoll</string>
    <string name="urlInfoTooltip">1- Wähle das richtige Protokoll (https oder http) \ N2- Gebe die Gitea-URL ein, z.B. try.gitea.io \n3- Falls du 2FA aktiviert hast, gib den Code in das OTP-Code Feld ein. \n4- Für HTTP basic auth nutze BENUTZERNAME@DOMAIN.COM im URL Feld</string>
    <string name="malformedUrl">Konnte keine Verbindung zum Host herstellen. Bitte überprüfe die URL oder Port auf irgendwelche Fehler</string>
    <string name="protocolError">Es wird nicht empfohlen, das HTTP-Protokoll zu verwenden, es sei denn, du testest in einem lokalen Netzwerk</string>
    <string name="malformedJson">Fehlerhaftes JSON erhalten. Serveranfrage war nicht erfolgreich</string>
    <string name="emptyFieldURL">Instanzen-URL ist erforderlich</string>
    <string name="emptyFieldUsername">Benutzername ist erforderlich</string>
    <string name="emptyFieldPassword">Passwort ist erforderlich</string>
    <string name="protocolEmptyError">Protokoll ist erforderlich</string>
    <string name="checkNetConnection">Kann nicht auf das Netzwerk zugreifen. Bitte überprüfe die Internetverbindung</string>
    <string name="netConnectionIsBack">Juhu, wir haben eine Internetverbindung!</string>
    <string name="repoNameErrorEmpty">Der Repository Name ist leer.</string>
    <string name="repoNameErrorInvalid">Der Repository Name ist nicht gültig. [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="repoNameErrorReservedName">Repository-Name ist reserviert</string>
    <string name="repoNameErrorReservedPatterns">Repository-Name enthält reservierte Schlüsselwörter</string>
    <string name="repoDescError">Die Repository Beschreibung überschreitet die maximale Anzahl von 255 Zeichen</string>
    <string name="repoCreated">Repository erfolgreich erstellt!</string>
    <string name="repoCreatedError">Etwas ist schief gelaufen. Bitte versuche es erneut</string>
    <string name="repoExistsError">Ein Repository mit diesem Namen existiert bereits unter dem ausgewählten Besitzer</string>
    <string name="repoOwnerError">Wähle den Besitzer für das Repository aus</string>
    <string name="orgNameErrorEmpty">Name der Organisation ist leer</string>
    <string name="orgNameErrorInvalid">Organisationsname ist nicht gültig, [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="orgDescError">Organisationsbeschreibung überschreitet maximale Anzahl von 255 Zeichen</string>
    <string name="orgCreated">Organisation erfolgreich erstellt!</string>
    <string name="orgCreatedError">Etwas ist schief gelaufen. Bitte versuche es erneut</string>
    <string name="orgExistsError">Organisation existiert bereits</string>
    <string name="binaryFileError">Binäre Dateien werden noch nicht unterstützt.</string>
    <string name="fileTooLarge">Diese Datei überschreitet die maximal möglichen Diff-Länge</string>
    <string name="processingText">verarbeite</string>
    <string name="search">Suche</string>
    <string name="close">Schließen</string>
    <string name="addNewContent">Hinzufügen</string>
    <string name="orgContentAvatar">Org</string>
    <string name="repoContentAvatar">Repo</string>
    <string name="privateAvatar">Pri</string>
    <string name="removeContent">Entfernen</string>
    <string name="genericApiStatusError">Die Instanz hat einen Fehler zurückgegeben. Code\u0020</string>
    <string name="title_activity_repo_detail">Repo-Details Aktivität</string>
    <string name="tab_text_info">Details</string>
    <string name="tab_text_files">Dateien</string>
    <string name="tab_text_ml">Meilensteine</string>
    <string name="tab_text_releases">Releases</string>
    <string name="tab_text_branches">Branches</string>
    <string name="tab_text_labels">Labels</string>
    <string name="tab_text_collaborators">Mitarbeiter</string>
    <string name="tabPullRequests">Pull Requests</string>
    <string name="noDataIssueTab">Keine Issues gefunden!</string>
    <string name="infoTabRepoSize">Größe</string>
    <string name="infoTabRepoDefaultBranch">Standard Branch</string>
    <string name="infoTabRepoSshUrl">SSH Link</string>
    <string name="infoTabRepoCloneUrl">Klon Link</string>
    <string name="infoTabRepoRepoUrl">Repository Link</string>
    <string name="infoTabRepoForksCount">Anzahl an Forks</string>
    <string name="infoTabRepoCreatedAt">Erstellt</string>
    <string name="infoTabRepoUpdatedAt">Letzte Aktualisierung</string>
    <string name="infoShowMoreInformation">Mehr Informationen anzeigen</string>
    <string name="infoMoreInformation">Mehr Informationen</string>
    <string name="timeAtText">um</string>
    <string name="createdText">Erstellt\u0020</string>
    <string name="issueCreator">Ersteller:\u0020</string>
    <string name="issueCommenter">Kommentator:\u0020</string>
    <string name="issueMilestone">Meilenstein %1$s</string>
    <string name="dueDate">Fällig am %1$s</string>
    <string name="assignedTo">Zugewiesen an: %1$s</string>
    <string name="commentButtonText">Kommentar</string>
    <string name="commentEmptyError">Bitte schreibe deinen Kommentar!</string>
    <string name="commentSuccess">Kommentar gepostet</string>
    <string name="commentError">Etwas ist schief gelaufen. Bitte versuche es erneut</string>
    <string name="featureDeprecated">Diese Funktion wird in Zukunft entfernt</string>
    <string name="generalImgContentText">Benutzerbild</string>
    <string name="noDataMilestonesTab">Kein Meilenstein gefunden!</string>
    <string name="commitAuthor">Commit Autor: %1$s</string>
    <string name="releaseDownloadText">Downloads</string>
    <string name="noDataReleasesTab">Kein Release gefunden!</string>
    <string name="releasePublishedBy">Veröffentlicht von @%1$s</string>
    <string name="noReleaseBodyContent">Veröffentlichungshinweise werden vom Herausgeber nicht zur Verfügung gestellt.</string>
    <string name="noDataCollaboratorTab">Kein Zuständiger gefunden!</string>
    <string name="newMilestoneTitle">Titel</string>
    <string name="newMilestoneDescription">Beschreibung</string>
    <string name="newMilestoneDueDate">Fälligkeitsdatum</string>
    <string name="milestoneNameErrorEmpty">Titel des Meilensteins ist leer</string>
    <string name="milestoneDescError">Die Beschreibung des Meilensteins überschreitet die maximale Anzahl von 255 Zeichen</string>
    <string name="milestoneCreated">Meilenstein erfolgreich erstellt!</string>
    <string name="milestoneCreatedError">Etwas ist schief gelaufen. Bitte versuche es erneut</string>
    <string name="milestoneDateEmpty">Bitte wählen Sie das Fälligkeitsdatum!</string>
    <string name="milestoneNoDueDate">Kein Datum</string>
    <string name="milestoneNoDescription">Keine Beschreibung</string>
    <string name="milestoneIssueStatusOpen">%1$d offen</string>
    <string name="milestoneIssueStatusClosed">%1$d geschlossen</string>
    <string name="newIssueSelectAssigneesListTitle">Wählen Sie Zuständige aus</string>
    <string name="newIssueSelectLabelsListTitle">Label auswählen</string>
    <string name="newIssueTitle">Titel</string>
    <string name="newIssueAssigneesListTitle">Zuständiger</string>
    <string name="newIssueDescriptionTitle">Beschreibung</string>
    <string name="newIssueDueDateTitle">Fälligkeitsdatum</string>
    <string name="newIssueMilestoneTitle">Meilenstein</string>
    <string name="newIssueLabelsTitle">Labels</string>
    <string name="issueTitleEmpty">Der Titel des Issues ist leer!</string>
    <string name="issueDescriptionEmpty">Die Beschreibung des Issues ist leer!</string>
    <string name="issueCreated">Neues Issues wurde erfolgreich erstellt!</string>
    <string name="issueCreatedError">Etwas ist schief gelaufen. Bitte versuche es erneut</string>
    <string name="issueCreatedNoMilestone">Kein Meilenstein</string>
    <string name="noAssigneesFound">Keine Zuständigen gefunden</string>
    <string name="noLabelsFound">Keine Labels gefunden!</string>
    <!-- settings -->
    <string name="settingsLanguageHeaderText">Sprachen</string>
    <string name="settingsSecurityHeader">Sicherheit</string>
    <string name="settingsCertsSelectorHeader">Vertrauenswürdige Zertifikate löschen</string>
    <string name="settingsCertsPopupTitle">Vertrauenswürdige Zertifikate löschen?</string>
    <string name="settingsCertsPopupMessage">Bist du sicher, dass du jedes manuell vertrauenswürdige Zertifikat oder Hostname löschen möchtest?\n\nDu wirst ebenfalls abgemeldet werden.</string>
    <string name="settingsDateTimeHeaderText">Datum &amp; Uhrzeit</string>
    <string name="settingsSave">Einstellungen gespeichert</string>
    <string name="settingsLanguageSelectorHeader">Sprache</string>
    <string name="settingsLanguageSelectedHeaderDefault">Englisch</string>
    <string name="settingsAppearanceHeader">Aussehen</string>
    <string name="settingsDateTimeHeaderDefault">Schön</string>
    <string name="settingsLanguageSelectorDialogTitle">Sprache auswählen</string>
    <string name="settingsTimeSelectorDialogTitle">Zeitformat auswählen</string>
    <string name="settingsHelpTranslateText">Hilf uns dabei, GitNex in deine Sprache zu übersetzen.</string>
    <string name="codeBlockHeaderText">Code Block Farbe</string>
    <string name="settingsCodeBlockSelectorDialogTitle">Code-Block-Farbauswahl</string>
    <string name="settingsHomeScreenHeaderText">Startseite</string>
    <string name="settingsHomeScreenSelectedText">Meine Repositories</string>
    <string name="settingsHomeScreenSelectorDialogTitle">Home Screen Auswählen</string>
    <string name="settingsCustomFontHeaderText">Schriftart</string>
    <string name="settingsCustomFontSelectorDialogTitle">Wähle eine Schriftart</string>
    <string name="themeSelectorDialogTitle">App-Design auswählen</string>
    <string name="themeSelectionHeaderText">Design</string>
    <string name="settingsPdfModeHeaderText">PDF Nachtmodus</string>
    <string name="fileViewerHeader">Dateibetrachter</string>
    <string name="settingsCounterBadges">Zähler für Tabs</string>
    <string name="settingsFileviewerSourceCodeHeaderText">Quellcode-Theme</string>
    <string name="fileviewerSourceCodeThemeSelectorDialogTitle">Wähle dein Quellcode-Theme</string>
    <string name="cacheSizeDataDialogHeader">Daten-Cache Größe</string>
    <string name="cacheSizeDataSelectionHeaderText">Daten-Cache Größe</string>
    <string name="cacheSizeImagesDialogHeader">Bilder-Cache Größe</string>
    <string name="cacheSizeImagesSelectionHeaderText">Bilder-Cache Größe</string>
    <string name="clearCacheSelectionHeaderText">Cache löschen</string>
    <string name="clearCacheDialogHeader">Cache löschen?</string>
    <string name="clearCacheDialogMessage">Dadurch werden alle Cache-Daten einschließlich Dateien und Bilder gelöscht.\n\nMit dem Löschen fortfahren?</string>
    <string name="draftsHeader">Entwürfe</string>
    <string name="draftsHintText">Kommentarentwürfe</string>
    <string name="settingsEnableCommentsDeletionText">Entwürfe löschen aktivieren</string>
    <string name="settingsEnableCommentsDeletionHintText">Kommentar-Entwurf löschen, wenn Kommentar veröffentlicht wird</string>
    <string name="settingsGeneralHeader">Allgemein</string>
    <string name="generalHintText">Startseite, Standard Link Handhaber</string>
    <string name="generalDeepLinkDefaultScreen">Standard Link Handhaber</string>
    <string name="generalDeepLinkDefaultScreenHintText">Wähle die Ansicht, welche geladen werden soll, wenn ein externer Link nicht handhabbar ist. Du wirst dann automatisch zu jener weitergeleitet.</string>
    <string name="generalDeepLinkSelectedText">N/V</string>
    <string name="linkSelectorDialogTitle">Wähle Standard Link Handhaber</string>
    <!-- settings -->
    <string name="noMoreData">Keine weiteren Daten verfügbar.</string>
    <string name="createLabel">Label erstellen</string>
    <string name="menuTitleText">Repo Menü</string>
    <string name="labelName">Beschriftung</string>
    <string name="labelColor">Label Farbe</string>
    <string name="labelEmptyError">Name des Namens ist leer.</string>
    <string name="labelNameError">Label Name ist ungültig.</string>
    <string name="labelCreated">Label wurde erfolgreich erstellt!</string>
    <string name="labelGeneralError">Etwas ist schief gelaufen, bitte versuche es erneut.</string>
    <string name="labelUpdated">Label aktualisiert!</string>
    <string name="noDataLabelsTab">Keine Labels gefunden!</string>
    <string name="labelMenuContentDesc">Beschreibung</string>
    <string name="labelMenuEdit">Bearbeiten</string>
    <string name="labelMenuDelete">Löschen</string>
    <string name="labelDeleteText">Label gelöscht!</string>
    <string name="labelDeleteErrorText">Etwas ist schief gelaufen. Bitte versuche es erneut</string>
    <string name="noDataBranchesTab">Keine Branch gefunden!</string>
    <string name="selectBranchError">Wähle einen Branch für das Release</string>
    <string name="alertDialogTokenRevokedTitle">Autorisierungsfehler</string>
    <string name="alertDialogTokenRevokedMessage">Es scheint, dass der Access Token widerrufen wurde ODER du diese Inhalte nicht sehen darfst.\n\nFalls der Token wiederrufen wurde, melde dich bitte ab und wieder an</string>
    <string name="alertDialogTokenRevokedCopyNegativeButton">Abbrechen</string>
    <string name="alertDialogTokenRevokedCopyPositiveButton">Abmelden</string>
    <string name="labelDeleteTitle">Löschen\u0020</string>
    <string name="labelDeleteMessage">Möchtest du dieses Label wirklich entfernen?</string>
    <string name="labelDeletePositiveButton">Ok</string>
    <string name="labelDeleteNegativeButton">Abbrechen</string>
    <!-- org tabbed layout str -->
    <string name="title_activity_org_detail">OrgDetailActivity</string>
    <string name="orgTabRepos">Repositories</string>
    <string name="orgTabTeams">Teams</string>
    <string name="orgTabMembers">Mitglieder</string>
    <string name="orgCreateTeam">Team erstellen</string>
    <string name="noDataTeams">Keine Teams gefunden!</string>
    <string name="teamTitle">Name des Teams</string>
    <string name="teamDescription">Beschreibung des Teams</string>
    <string name="teamPermission">Berechtigung: %1$s</string>
    <string name="noDataMembers">Keine Mitglieder gefunden!</string>
    <string name="orgMember">Org Mitglieder</string>
    <string name="orgTeamMembers">Mitglieder der Organisation</string>
    <string name="addNewMember">Mitglied hinzufügen / entfernen</string>
    <string name="removeTeamMemberTitle">Entfernen\u0020</string>
    <string name="addTeamMemberTitle">Hinzufügen\u0020</string>
    <string name="addTeamMemberMessage">Möchten Sie diesen Benutzer dem Team hinzufügen?</string>
    <string name="removeTeamMemberMessage">Soll dieser Benutzer aus dem Team entfernt werden?</string>
    <string name="memberAddedMessage">Mitglied wurde erfolgreich zum Team hinzugefügt</string>
    <string name="memberRemovedMessage">Mitglied wurde erfolgreich aus dem Team entfernt</string>
    <!-- org tabbed layout str -->
    <!-- create team -->
    <string name="newTeamTitle">Name des Teams</string>
    <string name="newTeamDesc">Beschreibung des Teams</string>
    <string name="newTeamPermission">Berechtigung</string>
    <string name="newTeamAccessControls">Zugriffsrechte</string>
    <string name="newTeamPermissionRead">Mitglieder können Team Repositorys einsehen und klonen.</string>
    <string name="newTeamPermissionWrite">Mitglieder können auf Team-Repositories lesen und schreiben.</string>
    <string name="newTeamPermissionAdmin">Mitglieder können auf Team-Repositories lesen, schreiben und Teilnehmer hinzufügen.</string>
    <string name="teamNameEmpty">Bitte geben Sie den Teamnamen ein.</string>
    <string name="teamNameError">Team Name sollte nur Buchstaben, Zahlen, Punkte, Bindestrich (-) und Unterstriche (_) enthalten.</string>
    <string name="teamPermissionEmpty">Bitte wählen Sie die Berechtigung.</string>
    <string name="teamDescError">Die Team Beschreibung hat illegale Zeichen.</string>
    <string name="teamDescLimit">Team Beschreibung hat mehr als 100 Zeichen.</string>
    <string name="teamCreated">Team erfolgreich erstellt.</string>
    <string name="teamCreatedError">Etwas ist schief gelaufen, bitte versuche es erneut.</string>
    <!-- create team -->
    <!-- issue comments -->
    <string name="editCommentTitle">Kommentar bearbeiten</string>
    <string name="editCommentButtonText">Bearbeiten</string>
    <string name="editCommentUpdatedText">Kommentar erfolgreich bearbeitet</string>
    <string name="issueCommentShare">Kommentar teilen</string>
    <string name="deleteCommentSuccess">Kommentar erfolgreich gelöscht</string>
    <string name="copyCommentText">Kommentar kopieren</string>
    <!-- issue comments -->
    <!-- add collaborator -->
    <string name="addCollaboratorTitle">Mitarbeiter hinzufügen</string>
    <string name="addCollaboratorSearchHint">Benutzer durchsuchen</string>
    <string name="addCollaboratorViewUserDesc">Benutzername</string>
    <string name="removeCollaboratorTitle">entfernen\u0020</string>
    <string name="removeCollaboratorMessage">Möchtest du den Nutzer wirklich von dieser Repository entfernen?</string>
    <string name="removeCollaboratorToastText">Benutzer von der Repository entfernt.</string>
    <string name="addCollaboratorToastText">Benutzer zu der Repository hinzugefügt.</string>
    <!-- add collaborator -->
    <!-- profile section -->
    <string name="profileTabFollowers">Folgen mir</string>
    <string name="profileTabFollowing">Folge ich</string>
    <string name="profileCreateNewEmailAddress">E-Mail Adresse hinzufügen</string>
    <string name="profileEmailButton">Speichern</string>
    <string name="profileEmailTitle">E-Mail Adresse</string>
    <string name="emailAddedText">Neue E-Mail Adresse erfolgreich hinzugefügt</string>
    <string name="emailErrorEmpty">E-Mail Adresse ist leer</string>
    <string name="emailErrorInvalid">E-Mail Adresse ist ungültig.</string>
    <string name="emailErrorInUse">E-Mail Adresse ist bereits in Benutzung.</string>
    <string name="emailTypeText">Primär</string>
    <string name="profileTabEmails">E-Mails</string>
    <!-- profile section -->
    <!-- single issue section -->
    <string name="singleIssueEditLabels">Labels hinzufügen/entfernen</string>
    <string name="labelsUpdated">Labels aktualisiert</string>
    <string name="closeIssue">Issue schließen</string>
    <string name="editIssue">Issue bearbeiten</string>
    <string name="reOpenIssue">Issue neu öffnen</string>
    <string name="issueStateClosed">Issue geschlossen</string>
    <string name="issueStateReopened">Issue neu geöffnet</string>
    <string name="addRemoveAssignees">Zuständige hinzufügen/entfernen</string>
    <string name="assigneesUpdated">Zuständige aktualisiert</string>
    <string name="singleIssueSubscribe">Abonnieren</string>
    <string name="singleIssueUnSubscribe">De-Abonnieren</string>
    <!-- single issue section -->
    <!-- multi select dialog -->
    <string name="select_entry">Einträge auswählen</string>
    <string name="please_select_atleast">Du musst mindestens so viele auswählen: </string>
    <string name="you_can_only_select_upto">Du kannst höchstens so viele auswählen: </string>
    <string name="option"> Option</string>
    <string name="options"> Optionen</string>
    <string name="select_all">Alle auswählen</string>
    <!-- multi select dialog -->
    <string name="repoMetaData">Repository Informationen</string>
    <!-- admin -->
    <string name="adminCreateNewUser">Neuen Benutzer erstellen</string>
    <string name="adminUsers">Systembenutzer</string>
    <string name="userRoleAdmin">Administrator</string>
    <string name="adminCron">Cron-Jobs</string>
    <string name="adminCronScheduleHeader">Termin planen</string>
    <string name="adminCronNextRunHeader">Nächste Ausführung</string>
    <string name="adminCronLastRunHeader">Zuletzt ausgeführt</string>
    <string name="adminCronExecutionHeader">Ausführungen</string>
    <string name="adminCronTaskSuccessMsg">Job %1$s wurde erfolgreich erstellt</string>
    <!-- admin -->
    <!-- create user -->
    <string name="userFullNameText">Ganzer Name</string>
    <string name="userEmail">E-Mail</string>
    <string name="userUserName">Benutzername</string>
    <string name="userPassword">Passwort</string>
    <string name="userInvalidFullName">Ungültiger Name</string>
    <string name="userInvalidUserName">Ungültiger Benutzername</string>
    <string name="userInvalidEmail">Ungültige E-Mail</string>
    <string name="userCreatedText">Neuer Benutzer erfolgreich erstellt</string>
    <string name="userExistsError">Benutzer existiert bereits</string>
    <!-- create user -->
    <!-- edit issue -->
    <string name="editIssueNavHeader">Bearbeite Issue #%1$s</string>
    <string name="editIssueSuccessMessage">Issue aktualisiert</string>
    <!-- edit issue -->
    <!-- release -->
    <string name="createRelease">Release erstellen</string>
    <string name="releaseTagNameText">Tag</string>
    <string name="releaseTitleText">Titel</string>
    <string name="releaseContentText">Inhalt</string>
    <string name="releaseTypeText">Als Pre-Release markieren</string>
    <string name="releaseBranchText">Branch auswählen</string>
    <string name="releaseDraftText">Entwurf</string>
    <string name="tagNameErrorEmpty">Der Tag ist leer</string>
    <string name="titleErrorEmpty">Der Titel ist leer</string>
    <string name="releaseCreatedText">Neuer Release erstellt</string>
    <!-- release -->
    <string name="loginOTPTypeError">Der OTP-Code muss aus Zahlen bestehen</string>
    <string name="loginOTP">OTP-Code (optional)</string>
    <string name="otpMessage">Gib den Otp-Code ein, wenn 2FA eingeschaltet ist</string>
    <string name="openWebRepo">Öffne mit Browser</string>
    <string name="repoStargazersInMenu">Favorisierer</string>
    <string name="repoWatchersInMenu">Beobachter</string>
    <string name="noDataWebsite">Keine Webseite gefunden</string>
    <string name="noDataDescription">Keine Beschreibung gefunden</string>
    <string name="noDataLocation">Kein Ort gefunden</string>
    <string name="starMember">Favorisierer</string>
    <string name="watcherMember">Beobachter</string>
    <string name="zipArchiveDownloadReleasesTab">Quellcode (ZIP Archiv)</string>
    <string name="tarArchiveDownloadReleasesTab">Quellcode (TAR.GZ Archiv)</string>
    <!-- new file -->
    <string name="newFileNameTintCopy">Dateiname</string>
    <string name="newFileBranchTintCopy">neuer Branch-Name</string>
    <string name="newFileContentTintCopy">Dateiinhalt</string>
    <string name="newFileButtonCopy">Erstelle neue Datei</string>
    <string name="newFileNameHintMessage">mit Ordner: app/test.md</string>
    <string name="newFileMessageTintCopy">Commit-Nachricht</string>
    <string name="newFileInvalidBranchName">Der Branch-Name ist ungültig und sollte nur folgendes beinhalten &#8211;, a&#8211;z, 0&#8211;9</string>
    <string name="newFileCommitMessageError">Commit-Nachricht ist zu lang</string>
    <string name="newFileSuccessMessage">Neue Datei erstellt</string>
    <string name="newFileBranches">Wähle oder Erstelle einen Branch</string>
    <string name="newFileRequiredFields">Felder wie Dateiname, Inhalt und Commit-Nachricht sind erforderlich.</string>
    <string name="newFileEmptyBranchMessage">Leer lassen, um zum Standart-Branch zu pushen</string>
    <string name="newFileRequiredFieldNewBranchName">Neuer Branch-Name kann nicht leer sein, wenn der derzeitige Branch nicht ausgewählt ist</string>
    <string name="strFilter">Filter</string>
    <string name="strSwitchBranches">Branches</string>
    <string name="strMarkdown">Markdown</string>
    <string name="copyIssueUrl">Issue Link kopieren</string>
    <string name="copyIssueUrlToastMsg">URL in Zwischenablage kopiert</string>
    <string name="copyIssueCommentToastMsg">Mein Kommentar in die Zwischenablage kopieren</string>
    <string name="milestoneCompletion">%1$d\uFF05 abgeschlossen</string>
    <!-- files -->
    <string name="noDataFilesTab">Keine Dateien gefunden</string>
    <string name="filesGenericError">Leider kann diese Datei nicht angezeigt werden, da die API einen Fehler zurückgab</string>
    <string name="notSupported">Nicht unterstützt</string>
    <!-- generic copy -->
    <string name="okButton">OK</string>
    <string name="doneButton">Fertig</string>
    <string name="cancelButton">Abbrechen</string>
    <string name="genericError">Etwas ist schief gelaufen. Bitte versuche es noch ein mal</string>
    <string name="apiNotFound">Diese Anfrage erfordert Gitea 1.7 oder höher</string>
    <string name="noDataFound">Keine Daten gefunden</string>
    <string name="addButton">Hinzufügen</string>
    <string name="removeButton">Entfernen</string>
    <string name="authorizeError">Du bist nicht berechtigt, diese Aktion durchzuführen.</string>
    <string name="menuContentDesc">Menü</string>
    <string name="menuEditText">Bearbeiten</string>
    <string name="menuDeleteText">Entfernen</string>
    <string name="menuCopyText">Kopieren</string>
    <string name="menuQuoteText">Zitierte und Antworte</string>
    <string name="modifiedText">Bearbeitet</string>
    <string name="saveButton">Speichern</string>
    <string name="websiteText">Website</string>
    <string name="locationText">Standort</string>
    <string name="characters255Limit">maximal 255 Zeichen</string>
    <string name="emptyFields">Es sind alle Felder erforderlich</string>
    <string name="textContinue">Fortfahren</string>
    <string name="copyToken">Token</string>
    <string name="viewInBrowser">In Browser betrachten</string>
    <string name="isOpen">Offen</string>
    <string name="isClosed">Geschlossen</string>
    <string name="genericServerResponseError">Wir können den Server im Moment nicht erreichen. Bitte überprüfen Sie Ihren Serverstatus und versuchen Sie es erneut</string>
    <string name="genericCopyUrl">Link kopieren</string>
    <!-- generic copy -->
    <string name="exploreTextBoxHint">Repositories entdecken</string>
    <string name="starRepository">Repository favorisieren</string>
    <string name="unStarRepository">Repository nicht mehr favorisieren</string>
    <string name="starRepositorySuccess">Repository zur Favoriten hinzugefügt</string>
    <string name="unStarRepositorySuccess">Repository von Favoriten entfernt</string>
    <string name="watchRepository">Repository beobachten</string>
    <string name="unWatchRepository">Repository nicht mehr beobachten</string>
    <string name="watchRepositorySuccess">Repository zur Merkliste hinzugefügt</string>
    <string name="unWatchRepositorySuccess">Repository von der Merkliste entfernt</string>
    <string name="titleDrafts">Entwürfe</string>
    <string name="versionUnsupportedOld">Nicht unterstützte alte Version(%1$s) von Gitea erkannt. Bitte aktualisieren Sie auf die neueste stabile Version. Wenn Sie fortfahren, funktioniert die App möglicherweise nicht ordnungsgemäß</string>
    <string name="versionUnsupportedNew">Neue Gitea-Version erkannt! Bitte UPDATE GitNex!</string>
    <string name="versionUnknown">Keine Gitea erkannt!</string>
    <string name="versionAlertDialogHeader">Nicht unterstützte Version von Gitea</string>
    <string name="loginViaPassword">Benutzername/Passwort</string>
    <string name="loginMethodText">Wählen deine bevorzugte Login-Methode, um auf deinen Account zuzugreifen. Token ist sicherer!</string>
    <string name="unauthorizedApiError">Gitea hat einen Fehler zurückgegeben - Nicht autorisiert. Überprüfen Sie Ihre Anmeldeinformationen und versuchen Sie es erneut</string>
    <string name="loginTokenError">Token ist erforderlich</string>
    <string name="prDeletedFrok">Gelöschter Fork</string>
    <string name="noDataPullRequests">Keine Pull-Requests gefunden</string>
    <string name="prCreator">Ersteller:\u0020</string>
    <string name="editPrText">Bearbeite Pull-Request</string>
    <string name="copyPrUrlText">Pull-Request URL kopieren</string>
    <string name="editPrNavHeader">Bearbeite Pull-Request #%1$s</string>
    <string name="editPrSuccessMessage">Pull-Request aktualisiert</string>
    <string name="fileDiffViewHeader">%1$s Dateien geändert</string>
    <string name="fileDiffViewHeaderSingle">%1$s Dateien geändert</string>
    <string name="openFileDiffText">Diff Anzeigen</string>
    <string name="mergePullRequestText">Pull-Request zusammenführen</string>
    <string name="mergePullRequestButtonText">Zusammenführen</string>
    <string name="deleteBranchAfterMerge">Branch nach dem Zusammenführen löschen</string>
    <string name="mergeNoteText">Zusammenführen kann fehlschlagen, wenn du dafür nicht die Berechtigungen besitzt.</string>
    <string name="mergeInfoDisabledMessage">Deaktivierte Merge Schaltfläche bedeutet, dass es Konflikte oder andere Dinge gibt, die vor dem Zusammenführen behoben werden müssen</string>
    <string name="deleteBranchForkInfo">Dieser Branch gehört zu einem geforkten Repository</string>
    <string name="mergeCommentText">Zusammenführ-Kommentar</string>
    <string name="mergePRSuccessMsg">Dieser Pull-Request wurde erfolgreich zusammengeführt</string>
    <string name="mergePR404ErrorMsg">Pull-Request kann nicht zusammengeführt werden</string>
    <string name="mergeOptionMerge">Pull-Request zusammenführen</string>
    <string name="mergeOptionRebase">Rebase und Mergen</string>
    <string name="mergeOptionRebaseCommit">Rebasen und Mergen (&#45;&#45;no-ff)</string>
    <string name="mergeOptionSquash">Zusammenfassen und Mergen</string>
    <string name="mergeStrategy">Merge-Strategie</string>
    <string name="selectMergeStrategy">Wähle eine Merge-Strategie</string>
    <string name="mergeNotAllowed">Mergen nicht erlaubt [Grund: Hat nicht genügend Genehmigungen]</string>
    <string name="downloadFile">Datei herunterladen</string>
    <string name="waitLoadingDownloadFile">Bitte warte, bis die Datei in den Speicher geladen wurde</string>
    <string name="downloadFileSaved">Datei erfolgreich gespeichert</string>
    <string name="excludeFilesInFileviewer">Dieser Dateityp wird nicht vom Datei-Viewer unterstützt. Du kannst sie stattdessen übers Menü herunterladen.</string>
    <string name="deleteFile">Diese Datei löschen</string>
    <string name="editFile">Diese Datei bearbeiten</string>
    <string name="deleteFileText">Lösche %1$s</string>
    <string name="deleteFileMessage">Datei zum Löschen durch Branch %1$s gesetzt</string>
    <string name="editFileText">Bearbeite %1$s</string>
    <string name="editFileMessage">Datei wurde von Branch %1$s geändert</string>
    <string name="sizeCopy">Größe</string>
    <string name="shareIssue">Issue teilen</string>
    <string name="sharePr">Pull-Request teilen</string>
    <string name="shareRepository">Repository teilen</string>
    <string name="createRepository">Repository erstellen</string>
    <string name="commitTitle">Commits</string>
    <string name="commitCommittedBy">Committed von %1$s</string>
    <string name="viewCommits">Commits anzeigen</string>
    <!-- Memorizing Trust Manager -->
    <string name="mtm_notification">Zertifikatsüberprüfung</string>
    <string name="mtm_accept_cert">Unbekanntes Zertifikat akzeptieren?</string>
    <string name="mtm_trust_anchor">Das Serverzertifikat wurde nicht von einer bekannten Zertifizierungsstelle signiert</string>
    <string name="mtm_cert_expired">Das Server-Zertifikat ist abgelaufen.</string>
    <string name="mtm_accept_server_name">Nicht übereinstimmender Hostname akzeptieren?</string>
    <string name="mtm_hostname_mismatch">Server konnte sich nicht als \&quot;%s\&quot; authentifizieren. Das Zertifikat ist nur gültig für:</string>
    <string name="mtm_connect_anyway">Möchtest du dich trotzdem verbinden?</string>
    <string name="mtm_cert_details">Zertifikats-Details:</string>
    <string name="mtm_decision_always">Vertrauen</string>
    <string name="mtm_decision_abort">Abbrechen</string>
    <string name="subscribedSuccessfully">Erfolgreich abonniert</string>
    <string name="alreadySubscribed">Du hast bereits abonniert</string>
    <string name="subscriptionError">Abonnieren fehlgeschlagen</string>
    <string name="unsubscribedSuccessfully">Erfolgreich de-abonniert</string>
    <string name="alreadyUnsubscribed">Du hast bereits de-abonniert</string>
    <string name="unsubscriptionError">De-Abonnieren fehlgeschlagen</string>
    <string name="closeMilestone">Meilenstein schließen</string>
    <string name="openMilestone">Meilenstein wieder öffnen</string>
    <string name="milestoneStatusUpdate">Meilensteinstatus erfolgreich aktualisiert</string>
    <string name="errorOnLogin">Der Server kann nicht erreicht werden, bitte überprüfe deinen Serverstatus</string>
    <string name="reportViewerHeader">Absturzberichte</string>
    <string name="settingsEnableReportsText">Absturzberichte aktivieren</string>
    <string name="crashTitle">GitNex hat gestoppt :(</string>
    <string name="setCrashReports">Absturzberichte</string>
    <string name="crashMessage">Es wird empfohlen, ein Issue im Projekt zu öffnen, wie man diesen Fehler reproduzieren kann. Es ist einfacher, das Problem so zu debuggen und zu beheben.\n\nTippen Sie auf OK, um stattdessen den Absturzbericht per E-Mail zu senden. Zusätzliche Inhalte konnten in der E-Mail hinzugefügt werden.\nVielen Dank!</string>
    <string name="forceLogoutDialogHeader">Bitte melden Sie sich erneut an</string>
    <string name="forceLogoutDialogDescription">Aufgrund einiger wichtiger Änderungen in Bezug auf das interne Funktionieren der App müssen Sie sich erneut anmelden. Diese Änderungen ermöglichen es uns, die App in Zukunft flexibler zu gestalten.\n\nVielen Dank für Ihre Geduld und Entschuldigung für die Unannehmlichkeiten.</string>
    <string name="deleteAllDrafts">Alle Entwürfe löschen</string>
    <string name="draftsListEmpty">Keine Entwürfe gefunden</string>
    <string name="draftsDeleteSuccess">Entwürfe erfolgreich gelöscht</string>
    <string name="draftsSingleDeleteSuccess">Entwurf erfolgreich gelöscht</string>
    <string name="deleteAllDraftsDialogMessage">Dadurch werden alle Entwürfe für dieses Konto gelöscht. \n\nMit dem Löschen fortfahren?</string>
    <string name="draftSaved">Entwurf wurde automatisch gespeichert.</string>
    <string name="appearanceHintText">Themen, Schriften, Abzeichen</string>
    <string name="fileViewerHintText">PDF-Modus, Quellcode Theme</string>
    <string name="securityHintText">SSL-Zertifikate, Cache</string>
    <string name="languagesHintText">Sprachen</string>
    <string name="reportsHintText">Absturzberichte</string>
    <string name="rateAppHintText">Wenn dir GitNex gefällt, hinterlassen Feedback</string>
    <string name="aboutAppHintText">App-Version, Build, Gitea Version</string>
    <string name="archivedRepository">Archiviert</string>
    <string name="accountDeletedMessage">Konto erfolgreich gelöscht</string>
    <string name="removeAccountPopupTitle">Konto entfernen</string>
    <string name="removeAccountPopupMessage">Bist du sicher, dieses Konto aus der App zu entfernen?\n\nDadurch werden nur alle mit diesem Konto in Verbindung stehenden Daten mit entfernt.</string>
    <string name="addNewAccount">Neues Konto</string>
    <string name="addNewAccountText">Neues Konto hinzufügen</string>
    <string name="accountAlreadyExistsError">Konto existiert bereits in der App</string>
    <string name="accountAddedMessage">Konto erfolgreich hinzugefügt</string>
    <string name="switchAccountSuccess">Auf Konto umgeschaltet: %1$s@%2$s</string>
    <!-- Notifications -->
    <string name="pageTitleNotifications">Benachrichtigungen</string>
    <string name="noDataNotifications">Keine Benachrichtigungen gefunden</string>
    <string name="notificationsPollingHeaderText">Benachrichtigungsverzögerung</string>
    <string name="pollingDelaySelectedText">%d Minuten</string>
    <string name="pollingDelayDialogHeaderText">Abfrageverzögerung auswählen</string>
    <string name="pollingDelayDialogDescriptionText">Wähle eine minütige Verzögerung, die GitNex wartet, bevor erneut nach neuen Benachrichtigungen abgefragt wird</string>
    <string name="markAsRead">Als gelesen markieren</string>
    <string name="markAsUnread">Als ungelesen markieren</string>
    <string name="pinNotification">Nachricht Anpinnen</string>
    <string name="markedNotificationsAsRead">Alle Benachrichtigungen erfolgreich als gelesen markiert</string>
    <string name="notificationsHintText">Intervall, Licht, Vibration</string>
    <string name="enableNotificationsHeaderText">Benachrichtigungen aktivieren</string>
    <string name="enableLightsHeaderText">Aktiviere Hell</string>
    <string name="enableVibrationHeaderText">Vibration aktivieren</string>
    <string name="chooseColorSelectorHeader">Farbe auswählen</string>
    <string name="newMessages">Neue Nachrichten</string>
    <string name="youHaveGotNewNotifications">Du hast %d neue Nachrichten.</string>
    <string name="isRead">Gelesen</string>
    <string name="isUnread">Ungelesen</string>
    <string name="repoSettingsTitle">Repository Einstellungen</string>
    <string name="repoSettingsEditProperties">Eigenschaften bearbeiten</string>
    <string name="repoSettingsDelete">Repository löschen</string>
    <string name="repoSettingsDeleteHint">Sei vorsichtig, diese Operation kann NICHT rückgängig gemacht werden!</string>
    <string name="repoPropertiesTemplate">Als Vorlage speichern</string>
    <string name="repoPropertiesEnableIssues">Issues aktivieren</string>
    <string name="repoPropertiesExternalIssuesUrl">Url für externes Ticket Systems</string>
    <string name="repoPropertiesEnableWiki">Wiki aktivieren</string>
    <string name="repoPropertiesExternalWikiUrl">Externe Wiki Url</string>
    <string name="repoPropertiesEnablePr">Pull Requests aktivieren</string>
    <string name="repoPropertiesEnableTimeTracker">Time Tracker aktivieren</string>
    <string name="repoPropertiesEnableMergeCommits">Merge Commits aktivieren</string>
    <string name="repoPropertiesEnableRebase">Rebase aktivieren</string>
    <string name="repoPropertiesEnableSquash">Squash und Merge aktivieren</string>
    <string name="repoPropertiesEnableForceMerge">Rebase mit Merge Commits aktivieren (&#8212;&#8212;no-ff)</string>
    <string name="repoPropertiesSaveSuccess">Repository-Eigenschaften erfolgreich aktualisiert</string>
    <string name="repoSettingsDeleteDescription">Vor dem Löschen zu erfahrende Dinge:\n\n- Dieser Vorgang kann NICHT rückgängig gemacht werden.\n- Dieser Vorgang wird das Projektarchiv dauerhaft löschen, einschließlich Code, Issues, Kommentare, Wiki-Daten und Einstellungen.\n\nGib den Repository-Namen als Bestätigung ein</string>
    <string name="repoSettingsDeleteError">Repository-Name stimmt nicht überein</string>
    <string name="repoDeletionSuccess">Repository erfolgreich gelöscht</string>
    <string name="repoSettingsTransferOwnership">Besitz übertragen</string>
    <string name="repoSettingsTransferOwnershipHint">Dieses Repository an einen Benutzer oder eine Organisation übertragen, für die Sie Admin Rechte haben</string>
    <string name="repoSettingsTransferOwnershipDescription">Dinge, die vor der Übertragung bekannt sind:\n\n- Du verlierst den Zugriff auf das Projekt, wenn es an einen Benutzer übertragen wird.\n- Du behälst den Zugriff auf das Projekt, wenn es an eine Organisation übertragen wird, die du (mit-)besitzt.\n\nGeben den Repository-Namen als Bestätigung ein</string>
    <string name="repoTransferText">Übertragung durchführen</string>
    <string name="repoTransferOwnerText">Neuer Besitzer</string>
    <string name="repoTransferSuccess">Repository erfolgreich übertragen</string>
    <string name="repoTransferOwnerError">Neuer Besitzer ist erforderlich</string>
    <string name="repoTransferError">Es gibt ein Problem mit dem Besitzer Namen. Stelle sicher, dass der neue Besitzer existiert</string>
    <string name="exploreFilterDialogTitle">Repositories filtern</string>
    <string name="exploreFilterIncludeTopic">NUR in Themen suchen</string>
    <string name="exploreFilterIncludeDesc">In Beschreibung suchen</string>
    <string name="exploreFilterIncludeArchive">Nur archivierte Repositories</string>
    <string name="exploreFilterIncludePrivate">Nur private Repositories</string>
    <string name="exploreFilterIncludeTemplateRepos">Zeige auch Template-Repositories</string>
    <string name="mergeIntoBranch">Zusammenführen in</string>
    <string name="pullFromBranch">Pull-Request von</string>
    <string name="sameBranchesError">Diese Branches sind gleich. Es besteht keine Notwendigkeit, einen Pull-Request zu erstellen</string>
    <string name="mergeIntoError">Merge in Branch ist erforderlich</string>
    <string name="pullFromError">Pull-Request von Branch ist erforderlich</string>
    <string name="titleError">Titel wird benötigt</string>
    <string name="prCreateSuccess">Pull-Request erfolgreich erstellt</string>
    <string name="prAlreadyExists">Zwischen diesen Branches existiert bereits ein Pull-Request</string>
    <string name="accountDoesNotExist">Es sieht so aus als würde das Konto für den Link %1$s nicht existieren. Du kannst ihn hinzufügen, indem du auf \"Neues Konto hinzufügen\" klickst.</string>
    <string name="launchApp">App aufrufen</string>
    <string name="noActionText">GitNex kann den Link nicht handhaben, du kannst ein Issue im Projekt-Repository öffnen, so dass es ausgebessert werden kann. Bitte gebe alle nötigen Details an. Um die Standart-Ansicht zu öffnen, einfach den Button unten anklicken.</string>
    <string name="codeBlockGreenOnBlack">Grün auf Schwarz</string>
    <string name="codeBlockWhiteOnBlack">Weiß auf Schwarz</string>
    <string name="codeBlockGreyOnBlack">Grau auf Schwarz</string>
    <string name="codeBlockWhiteOnGrey">Weiß auf Grau</string>
    <string name="codeBlockDarkOnWhite">Dunkel auf Weiß</string>
</resources>
